#!/bin/sh

source /etc/utils/shell-utils.sh
DEBUG=1

log "Integration init..."

for initscript in /etc/init.d/integration-init.d/S[0-9][0-9]*
do
        #echo "INIT script = $initscript"
        if [ -x $initscript ] ;
        then
                $initscript
        fi
done

